Introduction to fax@vantage Help

This is a comprehensive guide to using the Applied Systems fax@vantage faxing software. Use the table of contents on the left to navigate through the list of topics available. Double click a folder to display the topics. Click a specific topic to display the document.

To view updated fax@vantage installation documentation, release notes, and other important information, please refer to the fax@vantage documentation page on the Applied Systems website: www.appliedsystems.com/support/docs/faxdocs.asp.

  • If you haven't read the preinstallation notes, see Important fax@vantage Notes.
  • Before proceeding, read Installing the fax@vantage CD.


fax@vantage Copyright Information

fax@vantage Reference Manual

fax@vantage is copyright 2006 by Applied Systems. All rights reserved. No part of this publication may be reproduced, transmitted, decoded, stored in retrieval systems, or translated into any language, in any form or by any means, electronic, mechanical, magnetic, optical, chemical, manual or otherwise, without the prior written permission of Applied Systems, Inc., 200 Applied Parkway, University Park, IL 60466.

The Software and Documentation is furnished to Licensee for use on one of the platforms described below, as specified in Schedule A or as provided in an appropriate Change Order:

  1. a Single Computer;
  2. a Local Area Network consisting of ONE file server with multiple concurrent access to the Software by the number of personal computer workstations ("Users") attached to that file server for which Licensee has paid a License fee; or
  3. a Wide Area Network consisting of one main file server and one or more secondary file server(s), with multiple concurrent access to the Software by the number of Users attached to those file servers for which Licensee has paid a License fee. No right to apportion, bifurcate, or otherwise divide the License between or amongst the locations serviced by the various file servers is granted. In the event Licensee reorganizes or modifies its operation in such a manner that any secondary file server is severed from the main server described above, a separate license and fee shall be required before the Software may be utilized at that location.

fax@vantage may only be installed consistent with, and in the manner directed by, Applied Systems' technical specifications and directions. At no time may there be more than one copy of fax@vantage Server installed on the authorized computer(s).

Any unauthorized reproduction, transfer, assignment or use of fax@vantage or this license is prohibited, and any attempt to do so is void, and any related license is terminated.

Visit Applied Systems on the Internet for news and updates at:

WWW.APPLIEDSYSTEMS.COM


fax@vantage Workflows

Architecture

The architecture of fax@vantage consists of two parts: a small workstation client and a server. The client does not require a modem or any communication device other than the network. The server resides on a separate workstation with at least one modem port. As modem ports become available, the server sends the jobs scheduled by the clients.

Client

The fax@vantage - Service Options screen in the fax@vantage Client workflow allows you to choose between building a new fax, updating and resending a fax, or viewing a fax that has been received.

  • Click New Job to build a new fax.
  • Click Edit Job to update or resend a fax.
  • Click Received to view a received fax.

The fax@vantage Central Server screen takes the form of a simple dialog. The fax server does not have to be running for a fax job to be scheduled. If the fax server is down while faxes are being scheduled, it will resume sending when it is started. As the server performs its tasks, information is reported to the screen. The server displays accomplishments and any errors encountered during faxing.

The server Faxing Log display is cleared automatically when the fax@vantage server software is exited. To accumulate this information in a text file for diagnostic purposes, click Options, Event Logging, and Log Faxing events to File. This writes every entry to a file named SERVERLOG.TXT, which is stored on the fax@vantage server . To view this file, click Options, Event Logging, View Text log.

Another diagnostic tool is Server Statistics, which is accessed from the fax@vantage Central Server by clicking Help, About.

Functionality

Sending a Fax

  1. To send a fax, start the fax@vantage client, or click its icon in the systray if it is already running. Click New Job to launch the fax building workflow.
  2. Select a cover page template from the Cover Sheet dropdown list or click the Ellipsis button (...) to launch the CoverPage Designer to create a new cover page template.

    Note:     The view below the menubar displays a preview of the cover page template. Click the Full Screen button to enlarge the display.
  3. Type the subject in the Subject field and message information in the Message field, and then click Next.
  4. Identify the fax recipients. Multiple recipients may be selected. Faxes can be sent to both fax phone numbers and email addresses. The Name and Fax Number fields are required for each fax sent over a phone line. The Email - Address field is required for faxes sent to an email address. Identify the fax recipients using any of the following three methods:
  • Insert Button
  • Phone Books
  • Email Address Books

Insert Button

  1. Click Insert. A new placeholder displays in the Recipient Information listview.
  2. Click either the Fax Job or Email radio button. If you click the Email radio button, type the email address in the Address field and then skip to step 5 of the Sending a Fax workflow.
  3. Type the recipient's name in the Name field. Fill the Phone number, Ext., Company, Fax number, and second Ext. fields, as applicable.
  4. Select the Remove number formatting checkbox to remove parentheses, spaces, and hyphens from the Phone number and Fax number fields.
  5. Select the Force Server To Dial Area Code checkbox, if necessary.
  6. Go to step 5 of the Sending a Fax workflow.

Phone Books

  1. Click Phone Books. If Vision or TAM and its fax@vantage faxing 32-bit integration are installed on your computer, a phone book selection window displays.

    Note:     The fax@vantage Phone Book can be accessed, for the purpose of entering or modifying phone book information, outside of the Sending a Fax workflow. This can be done from the main fax@vantage client screen by selecting Options, Modify fax@vantage Phonebook.
  2. Click either the fax@vantage phone book or the integrated phone book, and then click OK.

    Note:     See fax@vantage TAM Integration Workflow or fax@vantage Vision Integration Workflow to follow workflows specific to the selected phone book.
  3. You may be prompted to enter your Vision/TAM password.
  4. When the fax@vantage phone book is selected, the Phone Book screen displays.

Adding a New Contact to Personal or Global Address Book

  1. Select Personal or Global from the Phone Books dropdown list. (As soon as you click OK to close the Phone Book, the selection is set as the default.) If you choose Personal, added addresses are stored locally. If you choose Global, added addresses are accessible to anyone connected to the fax server.
  2. Click New, enter the applicable information, and click OK.
  3. Repeat step b as many times as necessary. To remove a name from the Phone List listview, highlight the name, and then click Delete. To correct the information, click Modify.

Creating a Fax Group and Adding Contacts

  1. Click the Groups tab.
  2. Click the Personal radio button to store the group locally, or click the Global radio button to make the group available to all clients using the fax server.
  • To create a new group, click Insert. You must supply a name for the group when prompted.
  • Use the single and double arrow buttons to add names to the group.

    Note:     The contact name must exist in the Personal or Global address book before it can be added to the newly created group. If deleting a contact from either the Personal or Global address book, and this contact is in a created group, it is also deleted from the created group.
  • To remove a group, choose the group from the Groups dropdown list, and then click Delete.
  • To modify a group, choose the group from the Groups dropdown list, and then use the single and double arrow buttons to add/remove names to the group.

    Notes:     To view the contacts in the group while you are on the Phone Book tab, select the group name from the Groups dropdown list. The contacts in the group display in the Phone list listview.

    On the Phone Book tab, group names display in the Phone List listview when <Everyone> is selected in the Groups listview. To send a fax to all group members, highlight the group name (in the Phone List listview on the Phone Book tab when <Everyone> is selected) and click Add to move it to the Fax Recipients listview.
  3. Click OK. Go to step 5 of the Sending a Fax workflow.

Email Address Books

Note: If you use the Lotus Notes email system, click here for more information.

  1. Click Email Address Books. The integrated email Address Book screen displays.
  2. Move all desired names to the listview on the right, and then click OK.
  5. Click Next. The fax@vantage - Service Options screen displays.
  6. If you are sending only a cover page, click Finish. Otherwise, use this screen to select which documents to send.

The Available listview displays all documents that have been printed to fax@vantage.

Note: If the Available list is empty, no documents have been printed to fax@vantage. Print the desired document by opening it in its native application, and then click File, Print and choose the printer fax@vantage or in some applications, fax@vantage on FAX. Return to the fax@vantage - Service Options screen and click Refresh.

  7. Available list to the Selected list. Select the Include all documents checkbox to move all documents from the Available list to the Selected list. Multiple documents may be attached to a single fax. Documents remain in the Available list to be used with future faxes unless you select the Delete document after use checkbox. This allows you to print a document once and fax it to many recipients.

    Highlight a document in either listview to see a small preview. Click Full Screen to view an enlargement of the preview.
  8. Click Acquire to insert a .TIF image from any Twain device attach to the workstation.
  9. If a document needs to be deleted, move the document to the Available listview, highlight it, and then click Remove.
  10. Once all desired documents have been selected, click Next.
  11. The final screen displays information about the fax sender. Revise, if necessary.
  12. Use the Scheduling frame to schedule the fax. The default setting is to send immediately. To change the send time, deselect the Send Immediately checkbox and enter the correct Send time and Send date. Faxes sent to email addresses are always sent immediately.
  13. Use the Notification frame to designate the type of notification desired for the fax being sent. The default setting is Notify on success or failure, but it may be beneficial to select Notify on failure only when sending a fax job to many recipients.
  14. Use the Job Archiving frame to choose whether the fax being sent will be saved through the fax@vantage Archiving feature. The default setting is to archive the fax job.
  15. Click Finish.

Manipulating A Received Fax

  1. Received faxes can be automatically printed, automatically routed via email, or placed in the Received Faxes queue. To view faxes in the Received Faxes queue, click Received on the initial fax@vantage - Service Options screen. You must have security rights to View Received Faxes to access this area of the program.
  2. You may view, delete, or email the fax at the Fax Jobs Received screen. You may attach a fax to a TAM or Vision client. You may print the fax through the View Full Screen option.
Fax Logs
  1. Access fax history through the Send and Receive Logs if you have security rights. To do so, click the View menu, then select Send Log or Receive Log.
  2. The fax log displays faxes from the preceding 24-hour period. The date and time parameters may be changed to build a more specific report. Unless additional security has been granted, only faxes generated by the logged-in user display. By default, if additional security has been granted, all sent faxes for the selected date and time parameters display. This can be limited to show faxes only from this user by clicking the View menu and toggling the Show only faxes from this user option. Additionally, the number of faxes listed in the selected view displays in the lower left corner of the window and on all printed reports.
  3. Highlight a fax and click the View FSR button to view and print the Final Status Report of the selected fax.


fax@vantage CoverPage Designer

By default, users are granted privileges for sending faxes only. In order to access the fax@vantage CoverPage Designer to create, modify, or delete fax cover pages from a client workstation, the Access CoverDesigner right must be granted for each user who needs access. Instructions for extending this privilege can be found in the Server Configuration section of the Installing the fax@vantage CD document on our website: www.appliedsystems.com/support/docs/faxdocs.asp.

Contents

  • Creating a New Cover Page
  • Opening fax@vantage CoverPage Designer
  • Inserting a Graphic
  • Adding Text
  • Drawing a Line
  • Adding a Field
  • Drawing a Shape
  • Copying Items
  • Aligning Items
  • Deleting Items
  • Save and Exit the CoverPage Designer
  • Modifying Cover Pages
  • Modify an Existing Cover Page
  • Using an Existing Cover Page to create a New Cover Page
  • Deleting a Cover Page

Creating a New Cover Page

Opening fax@vantage CoverPage Designer

  1. From the desktop, double click the fax@vantage Client program icon, or if the client is already running, click its taskbar icon in the status area of the taskbar.
  2. At the Applied Systems fax@vantage - Service Options screen, click Options, CoverPage Designer.

    The fax@vantage CoverPage Designer screen displays.

Go to Top

Inserting a Graphic

Graphics, such as a company logo, can be inserted into the cover page. Valid graphic types for the CoverPage Designer are Windows Bitmap format (.BMP) or Icon files (.ICO).

  1. From within the fax@vantage CoverPage Designer program, click the Insert Picture [image] icon, then click and drag it across to the approximate area on the grid where the graphic should be placed.
  2. The Open dialog box displays. Type the directory location and file name of the graphic image to be inserted in the File name field, or use the Look In list to navigate to the directory containing the image and then double click the file when it displays in the window.
  3. The image displays on the grid.
  4. If you click anywhere on the image, two things occur: The image is selected, as is indicated by the six white control points (which appear as white squares); and the Properties sidebar displays the values for the selected image (unless you have clicked the Hide Properties button, in which case you need to click Show Properties to display them).
  5. To change the value for a property, highlight that property in the Properties listview, edit the value in the Value field, and then click Apply. For example, if you change the Left and Top values to 0, the graphic displays in the upper left corner of the grid.
  6. To move the image on the grid, ensure that the image is selected as is indicated by the six white control points, and then drag the image to the desired location.

    Note: To move an item, hover the mouse pointer over the item, click and hold the mouse button, drag the item to its desired location, and then release.

Go to Top

Adding Text

  1. From within the fax@vantage CoverPage Designer program, click the Add Text [image] icon.
  2. Click and drag it across to the approximate area on the grid where the text should be placed. The word "Label1" displays on the grid, surrounded by six white control points.
  3. In the Properties sidebar, the Caption row is selected by default and the text in the Value field is highlighted. Type your desired text in the Value field.
  4. To change the font, do the following:
  1. Make sure that the text layer is still highlighted on the grid, and then select the Font row from the Properties sidebar.

32-cpd-112.gif (5909 bytes)

  2. When you select the Font row, the Ellipsis button 32-cpd-113.gif (1647 bytes) displays to the right of the Value field. Click it to display the Font properties window.
  3. Use the Font properties window to change the font. Click OK when finished.
  5. To move the text on the grid, ensure that the text is selected as is indicated by the six square control points, and then drag the text to the desired location.

    Note: To drag an item, hover the mouse pointer over the item, click and hold the mouse button, move the item to its desired location, and then release.

Go to Top

Drawing a Line

  1. From within the fax@vantage CoverPage Designer program, click the Draw Line [image] icon.
  2. When the Draw Line icon is clicked, three new icons display. These icons represent the option to create a thin, medium, or thick line. Click a line thickness icon.

Line thickness icons

  3. Click and hold the spot on the grid where the first line endpoint should be placed. Drag across to the opposite endpoint, then release the mouse. A line is placed on the grid.

  4. To edit a line at any time, click it to select it. (White, square contact points appear at the line's endpoints.) Drag and drop the line itself to move it, or drag and drop either endpoint to resize the line or alter its angle. You may also edit a line by selecting it and then manually changing the values on the Properties sidebar. For example, click a line, select the PenWidth row in the Properties sidebar, type 10 into the Value field, then click Apply.

Go to Top

Adding A Field

Information entered during the fax@vantage Fax Building workflow can automatically be pulled into the cover page by adding fields. Valid field options are as follows:
  • From Name
  • From Company
  • From Email
  • From Fax
  • From Phone
  • To Name
  • To Company
  • To Fax
  • To Address1
  • To Address2
  • To Address3
  • Title
  • Subject
  • Message
  • Date (Long)
  • Date (Short)
  • Page Count

Note: Date (Long) displays the date in the following format: January 1, 2006.

Date (Short) displays the date in the following format: 1/1/2006.

  1. From within the fax@vantage CoverPage Designer program, click the Add Field [image] icon.
  2. Click and drag it across the approximate area on the grid where the field should be placed. The word "Field1" displays on the grid, surrounded by six white control points.
  3. In the Properties sidebar, FieldType is highlighted by default. Select a field option from the Value dropdown list.
  4. To move the field on the grid, ensure that the field is selected, as is indicated by the six white control points, and then drag the field to the desired location.

    Note: To drag an item, hover the mouse pointer over the item, press and hold the mouse button, move the item to its desired location, and then release.

Go to Top

Drawing a Shape

  1. From within the fax@vantage CoverPage Designer program, click the Draw Rectangle [image] icon or the Draw Ellipse 32-cpd-119.gif (1658 bytes) icon.
  2. When the Draw shape icon is clicked, three new icons display. These icons represent the option to create a thin, medium, or thick line. Click a line thickness icon.
  3. Click and drag it across to the approximate area on the grid where the shape should be placed. The shape of choice is placed on the grid.
  4. The thickness of the shape can be increased or decreased by changing the PenWidth value. Increasing the value within this field increases the thickness of the line.
  5. The dimensions of the shape can be increased or decreased by changing the Width and Height values. Increasing values within these fields enlarges the dimensions of the shape.
  6. To move a shape on the grid, ensure that the shape is selected, as indicated by the six white control points. Drag the shape to the desired location.

    Note: To drag an item, hover the mouse pointer over the item, click and hold the mouse button, move the item to its desired location, and then release.

  7. To add a shadow behind a shape, ensure that the shape is selected, as indicated by the six white control points, and then select the Shadow row from the Properties sidebar. Select On from the Value dropdown list.

32-cpd-120.gif (18335 bytes)

Go to Top

Copying Items

  1. To copy an item, click anywhere on the item to be copied. Two things occur: The item is selected, as is indicated by the six white control points, and the Attributes dialog box displays.
  2. Click the Copy [image] icon on the toolbar; the item is copied to the Clipboard. Click the Paste [image] icon on the toolbar; the item is copied back to the grid below the original item.
  3. To move the duplicated item on the grid, ensure that the item is selected, as indicated by the six white control points; then drag the image to the desired location.

Aligning Items

Align Left

  1. To align a single column of information using the Align Left [image] tool, select the items to be aligned by using the mouse pointer to drag the area encompassing the items. (Or multiselect items by holding down the [Ctrl] key and clicking each desired item with the mouse.) Control points are displayed on all of the selected items.
  2. Click Align Left [image].
  3. All selected items are aligned with the topmost item within the selection.

Align Center

  1. To align a single column of information using the Align Center [image] tool, select the items to be aligned by using the mouse pointer to drag the area encompassing the items. (Or multiselect items by holding down the [Ctrl] key and clicking each desired item with the mouse.) Control points display on all of the selected items.
  2. Click Align Center [image].
  3. All selected items are centered with respect to the center of the topmost item within the selection.

Align Right

  1. To align a single column of information using the Align Right [image] tool, select the items to be aligned by using the mouse pointer to drag the area encompassing the items. (Or multiselect items by holding down the [Ctrl] key and clicking each desired item with the mouse.) Control points display on all of the selected items.
  2. Click Align Right [image].
  3. All selected items are aligned with the topmost item within the selection.

Align Bottom

  1. To align a single row of information using the Align Bottom [image] tool, select the items to be aligned by using the mouse pointer to drag the area encompassing the items. (Or multiselect items by holding down the [Ctrl] key and clicking each desired item with the mouse.) Control points display on all of the selected items.
  2. Click Align Bottom [image].
  3. All selected items are aligned with the topmost item within the selection.

Align Middles

  1. To align a single row of information using the Align Middles [image] tool, select the items to be aligned by using the mouse pointer to drag the area encompassing the items. (Or multiselect items by holding down the [Ctrl] key and clicking each desired item with the mouse.) Control points will be displayed on all of the selected items.
  2. Click Align Middles [image].
  3. All selected items align with the last item selected.

Align Top

  1. To align a single row of information using the Align Top [image] tool, select the items to be aligned by using the mouse pointer to drag the area encompassing the items. (Or multiselect items by holding down the [Ctrl] key and clicking each desired item with the mouse.) Control points are displayed on all of the selected items.
  2. Click Align Top [image].
  3. All selected items align with the last item selected.

Go to Top

Deleting Items

  1. Click the item to be deleted. (Selection is indicated by the six white control points).
  2. Click Delete [image] to remove the item from the grid. You may also press the [Del] key on your keyboard.

Save and Exit the CoverPage Designer

  1. From the fax@vantage CoverPage Designer menubar, click File, Save as. The Save Cover Page window displays. By default, the Save Cover Page window saves the cover page to the fax@vantage fax server in the C:\Program Files\Applied Systems\@vantage\Templates directory. Cover pages must be stored in this location to be accessible during the Send a Fax workflow.
  2. Select a Name from the listview to replace an existing cover page, or type a new name into the Cover Page Name field.
  3. Click OK to save the changes.

Go to Top

Modifying Cover Pages

Modifying an Existing Cover Page

  1. Open the fax@vantage CoverPage Designer by following the steps in the Opening fax@vantage CoverPage Designer section earlier in this document.
  2. From within the fax@vantage CoverPage Designer program, click File, Open.
  3. The Open Cover Page window displays. Select the Name of the cover page to be modified from the Name listview, and then click OK.

    4. Shortcut: To open an existing cover page while scheduling a new fax job, select the cover page to be modified from the Cover Sheet dropdown list, and then click the Ellipsis [image] button.

  4. Make modifications as necessary using the tools described in Creating a New Cover Page, and then save and exit the CoverPage Designer.

Go to Top

Using an Existing Cover Page to Create a New Cover Page

Rather than creating a new cover page from scratch, it may be easier to use an existing cover page as a template. Follow the steps in this section to create a new cover page before making any modifications.

  1. From within the fax@vantage CoverPage Designer program, open an existing cover page that contains the desired format and information needed for the new cover page.
  2. On the menubar, click File, Save As. The Save Cover Page window displays.
  3. Type a descriptive name for the new cover page in the Cover Page Name field, then click OK.
  4. Make modifications as necessary using the tools described in Creating a New Cover Page, and then save and exit the CoverPage Designer.

Go to Top

Deleting a Cover Page

  1. Open the fax@vantage Client.
  2. Determine the file name of the cover page to be deleted. If the file name is unknown, this can be verified by starting a new job and viewing the file names of the cover pages available from the Cover Sheet list box. Select the cover page and click the Full Screen button to view the cover page in more detail. Note the file name and click Back to return to the main Service Options window.
  3. Click Options, CoverPage Designer.
  4. From within the fax@vantage CoverPage Designer program, click File, Open.
  5. The Open Cover Page dialog box displays. Select the cover page to be deleted, then click OK. The cover page opens.
  6. Click File, Delete. The cover page design grid clears and the page is deleted.
  7. Exit CoverPage Designer.

Go to Top


fax@vantage Archive Feature

This document is intended to provide fax@vantage users with basic information about files that are created while using fax@vantage, information about the directories where these files are written, and a more detailed explanation of the archiving feature.

To completely understand the archiving feature, it is important to first understand the fax@vantage directory and file structures that are related to incoming (received) and outgoing (sent) faxes, since these are the items that are archived.

File Locations Within the fax@vantage Program

The fax@vantage program saves all incoming and outgoing faxes in the Tagged Image Format (.TIF). The .TIF is an image file and is opened by the file-associated TIF viewer.

Attachments - Filenames and Location

When an item is printed to the fax@vantage printer, two files are created:

  • A .TIF file containing an image of the printed item.
  • A .FAX (.GRP on NT-based systems) file containing formatting information for the job.

These files are placed in the C:\PROGRAM FILES\APPLIED SYSTEMS\@VANTAGE\FAXDOCS folder on the fax@vantage client workstation. The FaxDocs folder is unique to each fax@vantage client and serves as a queuing area for items that have been printed to the fax@vantage printer.

Each item printed to fax@vantage creates a new, unique pair of files. For example, when a user prints a one-page memo from TAM, a .TIF file and an associated .FAX (.GRP on NT-based systems) are created.

The screen below shows the \FaxDocs directory. In this example, one item was printed to the fax@vantage printer.

If delete document after use is selected in the fax@vantage Add/Remove documents window, these documents are automatically deleted from this directory once the fax job is created.

Sent (Outgoing) Faxes – Filenames and Location

A typical outgoing fax job consists of three parts:

  1. The fax cover page
  2. The attachment (item or items to be faxed)
  3. The Final Status Report

When a user sends a fax, the following activity occurs at the fax@vantage server:

  • If an attachment was selected from the Available Documents list during the fax@vantage workflow, a randomly-generated numeric file is created and written to the C:\PROGRAM FILES\APPLIED SYSTEMS\@VANTAGE\LOCALFAX\OUTBOX of the fax@vantage server.
  • If the Delete document after use option was selected, the files are deleted from the client's local FaxDocs directory. In the following example, a file can be identified as 11173205158a.Tif. The "a" following the file name represents an attachment.

  • If a cover page was selected during the fax@vantage workflow, when the fax@vantage server starts to send the fax job, another file is created from information stored in the fax@vantage database combining the cover page information and the attachment(s) to the C:\PROGRAM FILES\APPLIED SYSTEMS\@VANTAGE\LOCALFAX\OUTBOX of the fax@vantage server.
  • Once the fax job is complete, the Final Status Report, cover page (if any), and attachment (if any) are combined into one file and written to the C:\PROGRAM FILES\APPLIED SYSTEMS\@VANTAGE\LOCALFAX\OUTBOX of the fax@vantage Server.
  • If the fax job fails to be sent and the client opts to retry the job, a new cover page file is created from the information stored in the fax@vantage database. Once the job is sent, the final disposition is reflected in the previously created file containing the Final Status Report.

Received (Incoming) Faxes – Filenames and Location

When a fax is received by the fax@vantage program:

  • A .TIF file is created for the incoming fax and is written to the C:\PROGRAM FILES\APPLIED SYSTEMS\@VANTAGE\LOCALFAX\INBOX folder on the fax@vantage Server. The incoming fax file in the example below is 470123767.TIF.

Setting up Archiving

The fax@vantage archiving procedure is used to move files from the LocalFax\Outbox and LocalFax\Inbox directory to an Archive\LocalFax directory on the fax@vantage server, which is created in a Year\Month\Day structure.

Set up the fax@vantage archiving procedure by accessing Options, Maintenance, and then clicking the Archive Settings tab. By default, archiving is enabled for sent faxes and received faxes. The Archive Processing Time should be set to a time when all fax@vantage client stations have exited the program.

Archiving

During the archiving process, files in the \LocalFax\Outbox and \LocalFax\Inbox folders are moved to the \Archive\LocalFax folder. A popup window indicates the progress of the archiving of Sent and Received Faxes. The entire procedure should take only a few seconds.

When sent faxes are archived, the combined file containing the Final Status Report, cover page (if any), and attachment (if any) are moved to the C:\Program Files\Applied Systems@vantage\Archive\LocalFax folder. The remaining attachment files associated with this job are deleted from the Outbox directory. When received faxes are archived, the archive process takes the file from the \LocalFax\Inbox folder, renames it, and moves it to the \Archive\LocalFax folder.

The Archive folder implements a Year\Month\Day directory structure, following the pattern used by the Applied Systems Imaging program. The following screen shows the Archive folder and directory structure beneath it.

Moving Archived Faxes to an Alternate Storage Location

The .TIF files created by fax@vantage take up drive space on the fax@vantage server. If drive space becomes a problem, it may become necessary to either delete old archived faxes or move the old archived faxes to a different drive. The entire contents, or a portion of the contents, of the fax@vantage \Archive folder may be moved to a different drive on the network and referenced by creating a search path to this shared location.

Procedure

  1. Create a shared folder on another location on the same domain. In this example, we are creating a shared folder named \Archived on a station with the computer name of Techfax2000.
  2. Create a subfolder named Archive under the above example folder. Create another subfolder called LocalFax under the Archived folder.

    Note:     If you updated from 2.9.6 @vantage, you would have a \Year\Month\Day structure that needs to go in the \Archive folder. Faxes from the fax@vantage 3.0.4 and 3.2.0 version are copied under \Archive\Localfax.
  3. Manually move (cut and paste) the \Year\Month\Day subfolders from C:\PROGRAM FILES\APPLIED SYSTEMS\@VANTAGE\ARCHIVE to the new \ARCHIVED\ARCHIVE location.
  4. To add a new search path for the archived items, select Options, Maintenance on the fax@vantage server and click the Archive Settings tab.
  5. Click Add.
  6. A Browse for Folder window displays. Browse to the location of the Archived folder. Click OK.

  7. New items continue to archive to the original location installed by fax@vantage, and fax@vantage searches the new Search Archive share location as well.

Special Considerations

CD-ROM: Moving archived items to a writable CD can be accomplished using the steps above with the following change: The \Archive folder structure must begin at the root of the CD-ROM.

Viewing Archived Faxes

Sent Fax Log

The fax@vantage program keeps a record of all faxes that have been sent. This log can be viewed from the first screen of the fax@vantage client by clicking View and selecting Send Log. By default, only the faxes sent by the user can be viewed. To view faxes sent by all users, the additional security right to View Global Sent Fax Log must be granted.

The Reporting Range can be modified by changing the Start Date and End Date of the log. It can also be modified to list only the items for a particular Recipient Name, or Sender Name, or a combination of both.

The log can be sorted by clicking on the column heading. For example, click the Sent Date/Time column heading to sort the items in the view by descending date order. Click the column heading again to change the sort back to ascending date order.

When View Fax is selected, fax@vantage searches the OUTBOX as well as all of the Search Archive Shares until it finds the fax file.

Received Fax Log

The fax@vantage program keeps a record of all faxes that have been received, and it can be viewed in much the same way as sent faxes. This log can be viewed from the first screen of the fax@vantage client by clicking View and selecting Receive Log. By default, users cannot view received faxes. The additional security right to View Received Faxes must be granted.

Note: The fax@vantage server holds fax information that could be considered critical to the agency. Routinely backing up the fax@vantage server’s @vantage folder and its contents is highly recommended.


Checking/Changing the Default Email Application

You may want to check or change the email application used by the fax@vantage server. By default, fax@vantage uses the same email application that Internet Explorer is set up to use.

The Internet Explorer default email application is set on the Internet Options Programs tab. To access the Internet Options Programs tab and check the default email application, do the following:

  1. Click the Windows Start button.
  2. Select Settings, Control Panel, Internet Options.
  3. Click the Programs tab.
  4. The Internet programs frame displays. The E-mail dropdown contains a list of all installed email applications. The email application displayed is the default that fax@vantage uses when sending email faxes. To change the default email application, select a different application from the E-mail dropdown list.

Note: You need not close the fax@vantage server or Remote Port Manager program before making this change.


fax@vantage Integration with TAM - Send a Fax

Use the following steps to send a fax from within TAM.

Note: This is a typical workflow. Other workflows may be preferred by individual agencies.

  1. From a client (or prospect, company, etc.), open and complete the information for the Form, Memo, Letter, etc., to be faxed.
  2. From the File menu, select Print.
  3. From the Name dropdown menu, select fax@vantage, and then click Print (or OK, depending upon your Print screen). The fax@vantage client opens and is brought to the front of the Desktop.

    Note:     If the fax@vantage client is already open, it will not be brought to the front of the Desktop, but will remain as an icon fax_icon.gif (2294 bytes) in your systray. In this case, click the icon to open the program on your Desktop.
  4. On the fax@vantage main screen, click New Job.
  5. Select a Cover Sheet from the dropdown list, type the Subject, and type the Message.

    Note:     The information from this Subject field is used by TAM as the Description for both the activity record and the fax document.
  6. Click Next.
  7. Click Phone Books to send to a fax number or Email Address Books to send to an email address.

    If you have more than one on your system, select a phone book or email address book and click OK.
  8. If you are using the TAM Address Book, select the desired entity type from the dropdown menu.
  9. Select the desired recipient.
  10. To send the document to a fax machine, click Select for Fax. To send the document via email (for recipients who do not have a fax), click Select for Email.
  11. Double click the Category field to select an Attachment Category.
  12. Select additional recipients if desired.

    If the TAM Activity and Fax Document should be attached to the selected recipients, click OK to close the TAM Address Book and go to step 13.

    To attach the Activity and Fax Document to a different client or file, click the recipient to be modified in the Selected Recipients list and click Activity Notify. The Select Activity Recipients screen appears. The Activity Notification for Recipient information displays the client code for the fax recipient currently selected for modification.

    Select the desired entity from the Available Recipients list and click OK.

    Click OK. The selected entity is listed as a fax@vantage Recipient.
  13. Click Next.
  14. On the Add/Remove Documents window, the TAM document is automatically placed in the Selected list if Include All Documents is checked. If the Include All Documents option is not selected, the TAM document must be moved from Available to Selected by double clicking the document name. To view the TAM document, click Full Screen.

    If the document doesn't appear in the list, click Refresh.

    Note:     If Delete Document After Use is checked, the document is deleted from the fax@vantage directory when the fax is sent. If unchecked, the document remains in the Available document list for future use.
  15. Click Next.
  16. Use the Scheduling frame to schedule the fax. The default setting is to send immediately. To change the send time, uncheck Send Immediately and enter the correct Time and Date.

    Note:     Faxes sent to email addresses are always sent immediately.
  17. Use the Notification frame to designate the type of notification desired for the fax being sent. The default setting is Notify on success or failure, but it may be beneficial to select Notify on failure only when sending a fax job to many recipients.

    Note:     The notification options control only the appearance of the pop-up message.
  18. Use the Job Archiving frame to determine whether the fax being sent should be saved through the fax@vantage Archiving feature. The default setting is to archive the fax job.
  19. Click Finish. The fax@vantage Client automatically minimizes and the job is queued for transmission.
  20. When the fax cycle completes, fax@vantage notifies you of the success or failure of the fax, depending upon the Notification option selected.

    If you want to print the Fax Confirmation Page or the Fax Document, click the desired checkbox(es) on the confirmation screen, and then click Print. If you do not wish to print, simply click OK to close the notification window.

Activity Record

A TAM activity record using the FSNT (fax sent) activity category is created for a successfully completed fax. The activity Description is generated from the subject line of the fax@vantage cover sheet. FSNT activities are configured to close automatically during Close-Day with the Operator ID.

To view the fax from the Open Activities List on the Home Base, right click the activity record and select Drill Down to open the Attachment Detail. Click the paperclip icon to open the fax document.

Grouped Attachment

A grouped attachment containing the Attachment Detail and the fax document is created when you send a fax. To open the grouped attachment from the client's Attachment List, double click the fax item in the list or double click the paperclip icon to open the Grouped Attachments list.

The first item in the Grouped Attachments list is the Attachment Detail. The next item is the fax document. The fax document Description is generated from the subject line of the fax@vantage cover sheet.


fax@vantage Integration with TAM - Attach a Received Fax

Use the following steps to attach a received fax to a client.

Note: In order to perform this workflow, you must have rights to view received faxes.

  1. From the fax@vantage main screen, click Received.

    Note:     Unattached faxes in the Fax Job Received list are represented by a dimmed paperclip icon.
  2. From the fax@vantage Fax Jobs Received screen, select the desired fax and click Attach. The TAM Address Book appears.
  3. Select the entity type from the dropdown menu.
  4. Select the desired entity from the Available Recipients list.
  5. Click Select to move the client code to the Selected Recipients list.
  6. Select additional recipients, if desired.
  7. Double click inside the Category field to select an a ttachment category.
  8. Click OK.

    The paperclip icon in the Fax Job Received list turns blue once the fax has been attached.
  9. Click Done.

To open the attachment from the client's Attachment List, double click the fax item in the list or double click the paperclip icon to open the Grouped Attachments list.

The first item in the Grouped Attachments list is the Attachment Detail. The next item is the fax document. The fax document Description is generated from the subject line of the fax@vantage cover sheet.


fax@vantage Integration with TAM - View a Fax Attached Through fax@vantage

Use the following steps to view an attached fax.

  1. At the Home Base click Clients & Files.
  2. Select the desired entity and click the Attachment List button.
  3. In the Attachment List, click the fax you want to view.
  4. From the Options menu, select View Attachment. (You may also view it by double clicking the item in the list.)
  5. The fax opens in the third-party imaging software associated with the fax's image type.
  6. To close the fax and return to the Attachment List, click the X in the upper right corner or select Exit from the File menu.


fax@vantage Vision Integration Workflow

This document covers the process of sending a fax from Vision using the fax@vantage solution, and attaching a fax that was received in fax@vantage to a client in Vision.

Sending a Fax

Anything that can be printed from Vision can be faxed via fax@vantage. Listed below are the steps of a typical workflow to send a fax from within Vision. Other workflows may be preferred by various agencies.

  1. From a client (or prospect, company, etc.), open and complete the information for the Form, Memo, Letter, etc. to be faxed.
  2. Click File on the menubar and select Print.
  3. Select fax@vantage as your printer in the Select Printer window, and then click Print (or OK).
  4. After the job is spooled to the printer, open the fax@vantage Client.
  5. From the fax@vantage main screen, click New Job.
  6. Select a cover page.
  7. Enter the Subject.

    Note:     The information from the Subject field is used as the subject line when sending the fax to an email recipient. The Message field will appear as the body of the email message.
  8. Type the Message and click Next.
  9. Click Phone Books.
  10. Select Vision.
  11. Click OK to open the Vision Address Book.
  12. Select the appropriate entity from the Show dropdown list: Clients, Brokers, Companies, etc.
  13. Type the Lookup code or enter information for Last name, First name, or Business name.
  14. Click Locate Contact. Expand the contact information as needed to find the fax number for the contact.
  15. Highlight the number you wish to fax to, and then click Next. The Attach Activity To screen displays.
  16. Use the Attach Activity To screen to attach a copy of the fax to clients, brokers, companies, etc. Select the type of entity from the Type of client dropdown list.
  17. Type the beginning of the entity's lookup code in the Find accounts with lookup codes like field and then click Locate.
  18. Select the desired entity from the Available Clients treeview, and then click Add.
  19. To attach the fax to more entities, repeat steps 16 through 18.
  20. Click OK to return to the fax@vantage workflow. You may select other recipients from the Vision phone book by repeating steps 9 through 15.

    Note:     In Vision, a contact may have several phone/fax/email numbers associated with him or her, so you need to select the recipient fax number from the contact detail treeview. Because you are selecting only a fax number, you may need to enter additional information for the recipient as desired.
  21. Click Next.
  22. On the Add/Remove Documents window, the Vision document is automatically placed in the Selected list if Include All Documents is checked. If the Include All Documents option is not selected, the Vision document must be moved from Available to Selected by double clicking the document name. To view the Vision document, click Full Screen.

    Note:         If the document doesn't display in the list, click Refresh. Available documents include all documents that have been printed to fax@vantage. If Delete Document After Use is checked, the document is deleted when the fax is sent. If unchecked, the document remains in the Available document list for future use.
  23. Click Next.
  24. Use the Scheduling frame to schedule the fax. The default is to send immediately. To change the send time, deselect Send Immediately and enter the correct time and date. Faxes sent to email addresses are always sent immediately.
  25. Use the Notification frame to designate the type of notification desired for the fax that is being sent. The default setting is to Notify on success or failure, but it may be beneficial to select Notify on failure only when sending a fax job to many recipients.
  26. Use the Job Archiving frame to determine whether the fax being sent should be saved through the fax@vantage Archiving feature. The default setting is to archive the fax job.
  27. Click Finish. The fax@vantage Client automatically minimizes. When the fax cycle completes, fax@vantage automatically maximizes and provides notification of the success or failure of the fax.
  28. To print the fax and/or a Final Status Report (FSR), select the appropriate checkbox(es).
  29. Click OK to close the notification window.
  30. After the notification that the fax has been sent successfully, a small window briefly displays that reads "Activity Notification." If the recipient was selected from the Vision Phone Book and you attached the fax to an entity, the attachment includes the cover page and fax document.

To view the fax, go to the Attachments for the entity in Vision, highlight the fax in the list of attachments, and then click Preview Attachment. The first page is viewable in the preview window. In order to view the other pages, right click the image in the preview window to display the popup menu. From the popup menu you can choose to view the image in detail, go to the next page, go to the previous page, print, zoom in, or zoom out.

A FSNT activity is also created and attached to the entity in Vision if the recipient was selected from the Vision Phone Book. The FSNT activity defaults as closed.

Note: For an activity and attachment to be added to an entity in Vision that is a recipient of the fax, the recipient must be selected from the Vision Phone Book. An activity and attachment are created in Vision only after confirmation that the fax was sent successfully. If you select the recipient from the Vision Phone Book and select to send to an email address, an activity and attachment will not be created in Vision because there is no notification when sending the fax as an email. If you would like to have the fax attached to the entity, you can add yourself as a recipient and add your own email address. Then attach the image file you receive to the entity in Vision, or attach the entire email with the attached image to the client.

Go to Top

Attach a Received Fax to a Vision Client

  1. From the fax@vantage Print Received Fax workflow, highlight the incoming fax that you wish to attach to a client from the Fax Jobs Received list.
  2. Click Attach.
  3. If Vision is currently open, the Attaching Faxes workflow opens. If Vision is not currently open, you are required to sign into Vision with your user code and password.
  4. In the Attaching Faxes frame, select the appropriate entity from the Type of Client dropdown list: Clients, Brokers, Companies, etc.
  5. Type the Lookup code.
  6. Click Locate.
  7. Enter a D escription for the fax.
  8. Choose whether to attach the fax to the Client only, Policy/line, or Claim.
  9. Click to add/remove the check in the Create activity record checkbox, depending on whether or not you want to create an ATTC - Attach existing file activity for the fax you are attaching.
  10. Click Next to continue with the workflow.
  11. Select the address of the Contact that you wish to attach the fax to and then click Attach.
  12. Complete the information for the ATTC activity if you selected to create an activity for this attached fax.
  13. Click OK to return to the Fax Jobs Received screen. Notice that the paperclip icon beside the attached fax changed from light gray to blue.

    This completes the workflow for attaching a fax received in fax@vantage to a client in Vision.

Go to Top


Lotus Notes Integration

Requirements

  • Lotus Notes Integration is available only on fax@vantage 3.2.0 or higher.
  • fax@vantage integrates only with Lotus Notes 6.0 or higher.
  • The Default Mail Client must be correctly configured in Control Panel, Internet Options. (See Checking/Changing the Default Email Application.)

Lotus Notes Email Address Book

Note: These steps are a continuation of the Sending a Fax workflow.

  1. Click the Email Address Books button. If you are not already logged in to Lotus Notes, the Lotus Notes password dialog displays.
  2. Enter your password, and then click OK.
  3. The integrated email Address Book screen displays. Select the correct address book from the Choose Address Book dropdown list.
  4. Move all desired names to the Recipients listview on the right, and then click OK.
  5. Go to step 5 of the Sending a Fax workflow.


Attachment Detail - Fax

The Attachment Detail for the fax includes the following information, which is pulled from the fax@vantage cover page:

  • Sender Name
  • Sender Phone Number
  • Recipient Name
  • Recipient Company Name
  • Recipient Fax Number
  • Date Sent
  • Time Sent
  • Number of Pages
  • Subject
  • Message